Popo Escape - Feature #112

2nd player controllable hovercraft
2021-07-29 07:59 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Game Programming
Target version: Sprint 2 - First glimpse

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-29
2021-07-29
100%

0:00 hour
2:05 hours

Description

Since the gamejam is nearing its deadline. Skip all proper physics and make the world a concave circle floating in the air. Let a

second player controlled hovercraft compete for victory in a last-man-standing contest.

Subtasks:
Feature # 113: Implement an empty concave world

Feature # 114: Add a second player controlled hovercraft

Closed
Closed

History

#1 - 2021-07-29 09:39 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
